.style-1{
    height: 39px;
    margin: auto;
    position: relative;
    text-align: center;
    width: 1150px;
    z-index: 9;
}
#dropMenuWrapper {
    font-size: 13px;
    font-weight: lighter;
    height: 39px;
    margin: auto;
    width: 100%;
}
.menu { display:block; height:39px; padding:0px 0;}
.menu ul { padding:0; list-style:none;}
div.menu>ul>li{
	float: left;
	background-image: url("../img/line_top.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    font-weight: bold;
    height: 39px;
    line-height: 39px;
	position: relative;
}
.menu ul li >a{ color:#ffffff; font-weight:bold; height:39px; line-height:39px; float:left; display:block;text-transform: capitalize;padding: 0 36px;}
.menu ul li >a:hover{text-decoration: none;}
.menu ul .mega-menu{ position:absolute; top:38px; left:0; display:none;z-index:100;}
.menu ul .mega-menu a:link,.menu ul .mega-menu a:visited{font-weight:bold}
.menu ul .mega-menu a:hover{text-decoration: none;}
.menu ul li:hover .mega-menu{ display:block;}
.full-width{ width:450px;}
.col-1{ float:left; width:32%;}
.col-1 ol{ margin:0; padding:0; padding-left:10px; line-height:18px; height:18px; overflow:hidden;}
.style-1.menu ul li.select{background:#332F2E; display:block; color:#fff;}